Subject: FW: Aaron Brown
From: [email-masked]
Cc: [email-masked]
Date: Mon, 1 Oct 2001 05:55:50 -0700 (PDT)

Thanks for the great job Aaron!!!!

Mary

 -----Original Message-----
From: 	Sullivan, Kriste  
Sent:	Thursday, September 27, 2001 10:04 AM
To:	Joyce, Mary
Subject:	Aaron Brown

	Mary, 

	I wanted to let you know how impressed I was with the manner in which Aaron Brown facilitated and managed the preparation of the Purchase, Sale & Reconveyance Agreement for Mr. and Mrs. Lay. In only a few day time, he followed thought in the preparation of the document and coordination of multiple counsel, including in-house and  outside counsel for all parties for review of the document. He solicited comments from all the necessary parties, managed the detail of the transaction and kept the document  on track for  closing on Friday morning. I have to commend him on his efforts in this regard. Job well done.

Kriste

Kriste K. Sullivan
Enron Corp.  -  Legal
EB 4861
(713) 853-7557 Phone
(713) 646-5847 Fax